:root {
    --bvsc-kek: #004B8C;
    --bvsc-sarga: #ffdc08;
}


.sppb-btn-success {
    background-color: var(--bvsc-sarga)!important;
    color: var(--bvsc-kek)!important;
    border:1px solid var(--bvsc-sarga)!important;
}

.sppb-btn-success:hover {
    background-color: var(--bvsc-kek)!important;
    color: #fff!important;
    border:1px solid var(--bvsc-sarga)!important;
    
}

.sppb-btn-success:focus-visible {
  outline: 3px solid #000;        /* erős, jól látható kontúr */
  outline-offset: 3px;            /* ne tapadjon rá a gombra */
  box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.9); /* extra kontraszt */
}

.sppb-btn-success:focus {
  outline: 3px solid #f51f1f;
  outline-offset: 3px;
  box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.9);
}

@media screen and (min-width: 768px) {
    #sp-position2 {
        display: flex!important;
        justify-content: flex-end!important;
    }    
}


.skip-link {
    position: absolute;
    top: -80px;
    left: 10px;
    z-index: 99999;
    background: #ffffff;
    color: #000000;
    padding: 12px 16px;
    text-decoration: none;
    border: 2px solid #000000;
    border-radius: 4px;
    font-weight: 700;
}

.skip-link:focus,
.skip-link:active {
    top: 10px;
}

#sp-component {
    margin-top:30px!important;
}

/*
 @media screen and (max-width: 768px) {
    .bvsc-nav {
        display: none;
    }
}
*/


.sp-custom-login-on { 
    background-color: var(--bvsc-sarga);
    padding: 5px 10px 5px 10px;
    border-radius: 20px;
}




@media (max-width: 767px) {
  #sp-menu-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  #sp-menu-right .sp-custom-login {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 1199px) {
    .sp-custom-login-on .icons-wrap .log-text {
         display: block!important; 
    }
}

@media (min-width: 768px) {
  .menu-rigth-desktop{
    display: none!important;
  }

  
}


.sp-custom-login .arrow-icon {
    margin-top:5px;
}
/*
.sp-custom-login #login .container-fluid {
    padding-left: 10px!important;
    padding-right: 10px!important;
}
*/


@media only screen and (max-width: 576px) {
    #sp-main-body {
        margin-top:0px!important;
    }
}

@media (max-width: 991px) {
    .nav-placeholder, #sp-header {
        display: block!important;
    }

    #sp-header {
    height: 50px!important;
    }
}